/*	CHUCKANUT RETRIEVERS
	font-family: 'Lora', serif;	
	font-family: 'Raleway', sans-serif;
*/

body {
	background:url('images/bgBody.jpg') repeat-x #040404;
	font-family: 'Raleway', sans-serif;
	color:#f9fcfc;
	width:100%;
	min-width:1150px;
}

a, a:link, a:visited, a:active {
   outline: 0;
   color:#90e0d8;
   text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.pad {
	position:relative;
	width:1150px;
	margin:0 auto;
}
.site {
	min-width:1150px;
	margin:0;
	background:none;
}

.site-header {
	padding:0;
	background:none;
}
.site-header-main {
	height:245px;
	position:relative;
}
body.home .site-header-main {
	background:url('images/bgNavHome.jpg') center bottom no-repeat;
}
.site-branding {
	position:relative;
	width:1150px;
	height:116px;
	max-width:1150px;
	margin:0 auto;
	overflow:visible;
}
.site-branding h1,
.site-branding h1 a {
	display:block;
	width:661px;
	height:116px;
	margin:0;
	padding:0;
}
.site-branding h1 {
	position:absolute;
	top:20px;
}
.site-branding h1 a {
	background:transparent url('images/logo.png') no-repeat;
	text-indent:-9999px;
}
.site-inner {
	max-width:100%;
}
.site-header-menu {
	width:1150px;
	min-width:1150px;
	margin:0 auto;
}
.main-navigation {
	margin:0;
}
.main-navigation .primary-menu > li {
	padding:30px 0;
	margin-right:56px;
}
.main-navigation .primary-menu > li:nth-child(6) {
	margin-right:0;
}
.main-navigation .menu-item-has-children > a:after {
	display:none;
}
.main-navigation a {
	font-family: 'Lora', serif;	
	font-size:29px;
	color:#a8a9ab;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
.main-navigation li:hover > a, .main-navigation li.focus > a {
	color:#f6f7fb;
	text-decoration:none;
	transition: all 0.2s ease;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	font-weight:100;
}


/* CONTENT AREA */
.site-content {
	width:100%;
	margin:0;
	padding:0;
}
.content-area {
	background:url('images/bgContentPages.jpg') repeat-x #6c6c6c;
	width:100%;
	min-height:700px;
	margin:0;
	padding:0;
}
body.home .content-area {
	background:url('images/bgContentHome.jpg') center -82px no-repeat #040404;
	min-height:1100px;
}

.content-area.OurDogs {
	background:url('images/bgContentOurDogs.jpg') repeat-x #040404;
}
.OurDogs table {
	width:555px;
	min-width:555px;
}
.site-main {
	width:1150px;
	margin:0 auto;
}
.pad {
	width:1150px;
	margin:0 auto;
}

/* OUR DOGS PAGE*/
.site-main.OurDogs {
	padding-bottom:60px;
}
h1.ourDogsHeader {
	width:100%;
	height:113px;
	background:transparent url('images/OurDogsHeader.png') center top no-repeat;
	text-indent:-9999px;
	margin:-10px 0 0 0;
}
.OurDogs .entry-header {
	display:none;
}
.OurDogs .left {
	float:left;
	width:555px;
	margin:0 0 0 100px;
}
.OurDogs .left table td img {
	margin-right:15px;
}
.OurDogs .left table td a {
	font-size:24px;
	color:#FFF;
	text-decoration:none;
	box-shadow:none;
	line-height:1.4em;
}
.OurDogs .left table td a:hover {
	text-decoration:underline;
}
.OurDogs .right {
	float:right;
	width:405px;
	margin:0 30px 0 0;
}
.OurdogsSlideshowLink {
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#313131+0,686868+100 */
	background: #313131; /* Old browsers */
	background: -moz-linear-gradient(left,  #313131 0%, #686868 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #313131 0%,#686868 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #313131 0%,#686868 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#686868',GradientType=1 ); /* IE6-9 */
	margin:0 0 50px 0;
}
.OurdogsSlideshowLink span {
	display:block;
	width:1150px;
	line-height:45px;
	margin:0 auto;
	background:transparent url('images/rightArrows.png') 520px 50% no-repeat;
}


/* DOGS PAGES */
#dogsNav {
	position:relative;
}
#dogsNav h1 {
	display:none;
}
#dogsNav .prevDog,
#dogsNav .nextDog {
	display:block;
	width:240px;
	height:41px;
	float:left;
}
#dogsNav .nextDog {
	float:right;
}
#dogsNav h1 {
	position:absolute;
	top:0;
	left:250px;
	width:642px;
	text-transform:uppercase;
	text-align:center;
}
#heroImage {
	position:relative;
	text-align:center;
	margin:30px 0;
	padding-bottom:20px;
}
#wds_container1_0 #wds_container2_0 .wds_slideshow_image_wrap_0,
#wds_container1_0 #wds_container2_0 .wds_slide_container_0 {
	overflow:visible !important;
}
#wds_container1_0 #wds_container2_0 .wds_left_btn_cont, #wds_container1_0 #wds_container2_0 .wds_right_btn_cont {
	width:52px !important;
	height:90px !important;
}
#wds_container1_0 #wds_container2_0 .wds_left_btn_cont {
	left:-62px;
}
#wds_container1_0 #wds_container2_0 .wds_left-ico_0 {
	width:52px !important;
	height:90px !important;
	background:transparent url('images/arrowLeft.png') center top no-repeat !important;
	border-radius:0 !important;
}
#wds_container1_0 #wds_container2_0 .wds_right_btn_cont {
	right:-62px;
}
#wds_container1_0 #wds_container2_0 .wds_right-ico_0 {
	width:52px !important;
	height:90px !important;
	background:transparent url('images/arrowRight.png') center top no-repeat !important;
	border-radius:0 !important;
}
#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
	bottom:-26px !important;
}
#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_0,
#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_active_0 {	
	color:#a8a9ab !important;
}
#heroPrevLink, #heroNextLink {
	display:none;
	position:absolute;
	top:225px;
	left:172px;
	display:block;
	width:52px;
	height:90px;
	text-indent:-9999px;
	background:transparent url('images/arrowLeft.png') center top no-repeat;
}
#heroNextLink {
	left:925px;
	background:transparent url('images/arrowRight.png') center top no-repeat;
}
.DogDetails {
	font-size:18px;
	color:#fdfafa;
	background:url('images/bgDogDetails.jpg') left top repeat-x #373737;
	padding:10px 0;
}
.DogDetails h1,
.DogDetails h2,
.DogDetails h3,
.DogDetails h4,
.DogDetails h5 {
	font-weight:100;
}
.DogDetails h2 {
	font-size:30px;
}
.DogDetails h3 {
	font-size:22px;
}
.DogDetails ul {
	margin:0;
	padding:0 0 30px 30px;
}
/* ROOSTER*/
table tr.grayTableHeader {	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#89848e+0,5e5766+11,726c7c+90,504b58+100 */
	background: #89848e; /* Old browsers */
	background: -moz-linear-gradient(top,  #89848e 0%, #5e5766 11%, #726c7c 90%, #504b58 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #89848e 0%,#5e5766 11%,#726c7c 90%,#504b58 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #89848e 0%,#5e5766 11%,#726c7c 90%,#504b58 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89848e', endColorstr='#504b58',GradientType=0 ); /* IE6-9 */
}
table tr.grayTableHeader td {
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	text-shadow:0px 0px 4px #000;
	padding:2px 0;
}
.Gallery {
	padding:30px 0;
	background:#060505;
}
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background: rgba(0,0,0,0.95);
}
.nivo-lightbox-theme-default .nivo-lightbox-nav {
	top:45%;
	width:52px;
	height:90px;
	opacity:1;
}
.nivo-lightbox-theme-default .nivo-lightbox-prev {
	width:52px;
	height:90px;
	background:transparent url('images/arrowLeft.png') center top no-repeat;
}
.nivo-lightbox-theme-default .nivo-lightbox-next {
	width:52px;
	height:90px;
	background:transparent url('images/arrowRight.png') center top no-repeat;
}
.nivo-lightbox-next {
}
/*gallery thumbs*/
.gallery-columns-5 .gallery-item {
	max-width:220px;
}
.gallery-item {
	padding:0;
	margin:0 7px 19px 7px;
}
.gallery-icon {
	background:#000;
	border:solid 6px #FFF;
}
.nivo-lightbox-theme-default .nivo-lightbox-image img {
	background:#000;
}



/* GENERAL CONTENT */
h1.entry-title {
	font-size:32px;
	font-weight:100;
	text-transform:uppercase;
}
.entry-content h4 {
	font-size:21px;
}
.entry-content a {
	box-shadow:none;
}


table, th, td {
	border:none;
}

.site-main {
	padding-top:30px;
}
.site-main.Home {
	padding-top:0;
}
.site-main.Home .entry-title {
	display:none;
}
.site-main.Home h1 {
	font-family: 'Pathway Gothic One', sans-serif;
	font-size:50px;
	font-weight:100;
	color:#234090;
	padding:0;
	margin:0 0 10px 0;
}


#siteCredits {
	background:#060505;
	font-size:12px;
	color:#b1b1b1;
	padding:6px 0;
	text-align:center;
}
#siteCredits span {
	display:inline-block;
	border-left:solid 1px #9d9d9d;
	margin-left:20px;
	padding-left:20px;
}
#siteCredits a {
	color:#b1b1b1;
}
#siteCredits a:hover {
	text-decoration:underline;
}



.Clear {
	clear:both;
}

/*	CHUCKANUT RETRIEVERS
	font-family: 'Lora', serif;	
	font-family: 'Raleway', sans-serif;
*/



@media screen and (max-width: 909px) {
	.site-branding h1 {
		top:12px;
	}
	.menu-toggle {
		display:none;
	}
	.site-header-menu {
		display:block;
		width: 1150px;
		min-width: 1150px;
		margin: 0 auto;
	}
	.main-navigation .primary-menu {
		border:none;
	}
	.main-navigation li {
		border:none;
		float:left;
	}
}

@media screen and (min-width: 56.875em) {
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .pagination, .page-header, .page-content, .content-bottom-widgets {
		margin-left:0;
	}
}
@media screen and (min-width: 48.9375em) {
	body:not(.custom-background-image).admin-bar:before {
		display:none;
	}
}
@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		display:none;
	}
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
		margin-right:0;
	}
}

